Compatible with .Net 5 Follow

0
Avatar
Christopher Rapp

How soon will the .net sdk support the new version of the framework?  

2 comments

0
Avatar
Al Perez
Moderator
Comment actions Permalink

Hi Christopher, thanks so much for your post!

Unfortunately, we don't have that kind of information available; it might be best to open a support ticket (the Technicians themselves probably don't know, but they can escalate that sort of question to development). Please note, I've opened a ticket for your question, just in case!

Cheers,

0
Avatar
Jasper Wen
Moderator
Comment actions Permalink

Post is closed for comments.